# Generated by Django 3.2.8 on 2021-11-08 09:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0005_character'),
    ]

    operations = [
        migrations.AlterField(
            model_name='card',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to='cards/'),
        ),
        migrations.AlterField(
            model_name='character',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to='character/'),
        ),
    ]
